<div class="qr_wrapper">
  <div class="qr_wrapper__title"> 
    {{ 'Scan here on your mobile'|t }}
  </div>
  <div class="qr_wrapper__description">
    {{ 'To purchase this product on our app to avail exclusive app-only'|t }}
  </div>
  {% if data.qr_code_svg %}
    <div class="qr_wrapper__code">
      {{ data.qr_code_svg|raw }}
    </div>
  {% endif %}
  {% if data.qr_code_svg_error %}
    <div class="qr_wrapper__error">
      {{ data.qr_code_svg_error }}
    </div>
  {% endif %}
</div>

{{ attach_library('jugaad_product_utility/qr_code') }}